# BusyBox

Related articles

- mkinitcpio
- init

Warning: Do not expect full drop-in replacement and compatibility. Certain utilities may not exist and for those that do, there may be missing options.

w:BusyBox

## Installation

Install the busybox package.

Busybox commands are symbolic links to `/usr/bin/busybox` and thus take very little space. This is especially interesting for low-footprint systems.

## Usage

### init

Minirc provides an init script compatible to busybox-init. See init for details.

### mdev

See Gentoo wiki.

## See also

- w:ToyBox

Category:

- System administration